.footer__banner {
    @include rel-block;
    background: $red url('../images/bg-footer-banner.svg') top center no-repeat;
    padding: 9rem 0;

    @media only screen and (max-width: 1199px) {
        padding: 4rem 0;
    }

    text-align: center;

    p,
    span {
        color: white;
        text-align: center;
        font-family: $font;
        font-style: normal;
        @include rel-block;
        width: 100%;
        text-align: center;
    }

    p {
        font-weight: bold;
        font-size: 7rem;
        line-height: 120%;

        @media only screen and (max-width: 991px) {
            font-size: 3rem;
        }

        @media only screen and (min-width: 992px) and (max-width: 1199px) {
            font-size: 5rem;
        }
    }

    span {
        font-size: 3rem;
        line-height: 120%;

        @media only screen and (max-width: 991px) {
            font-size: 2rem;
        }
    }


    a {
        display: inline-flex;
        margin-top: 4rem;
        width: 25rem;
        height: 7rem;
        background: #FFFFFF;
        box-shadow: 5px 5px 20px rgba(236, 32, 39, 0.3);
        border-radius: 10px;
        align-items: center;
        justify-content: center;
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 2.5rem;
        line-height: 120%;
        color: $red;
        text-transform: uppercase;
        @include link;

        @media only screen and (max-width: 991px) {
            font-size: 2rem;
            width: auto;
            height: auto;
            padding: 1rem 3rem;
        }

        @media only screen and (min-width: 992px) and (max-width: 1199px) {
            width: auto;
            height: auto;
            padding: 1rem 3rem
        }

        &:hover {
            background: black;
            color: white;
        }
    }
}


/*LOGO*/
.footer__logo {
    @include rel-block;
    padding-top: 10rem;

    @media only screen and (max-width: 767px) {
        padding-top: 4rem;
    }

    @media only screen and (min-width: 768px) and (max-width: 1199px) {
        padding-top: 6rem;
    }


    &-tel {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        justify-content: center;
        margin-top: 5rem;
        margin-bottom: 0;

        li {

            margin-right: 6rem;
            position: relative;
            padding-left: 5.5rem;
            height: 4rem;
            align-items: center;
            display: flex;

            @media only screen and (max-width: 767px) {
                margin-right: 0;
            }

            &:before {
                @include abs-block;
                top: 0;
                left: 0;
                width: 4rem;
                height: 4rem;
                content: '';
            }

            a {
                color: $red;
                font-family: $font;
                font-style: normal;
                font-weight: 600;
                font-size: 2.5rem;
                line-height: 120%;
                @include link;

                &:hover {
                    color: $black;
                }
            }

            &:first-child {
                &:before {
                    background: url(../icons/icon-footer-tel.svg) top no-repeat;
                }
            }

            &:last-child {
                margin-right: 0rem;

                &:before {
                    background: url(../icons/icon-footer-mail.svg) top no-repeat;
                }
            }
        }

    }

    .footer-logo {
        @include rel-block;
        margin: 0 auto;

        @media only screen and (max-width: 991px) {
            max-width: 60%;
        }
    }

    /*ADRES */
    &-adress {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 5rem;
        margin-bottom: 0;

        li {
            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 2.5rem;
            line-height: 120%;
            margin: 0 3rem;

            @media only screen and (max-width: 767px) {
                margin: 0;
                font-size: 2rem;
                margin-bottom: 3rem;
                text-align: center;
                @include rel-block;
                width: 100%;
            }

            @media only screen and (min-width: 768px) and (max-width: 1199px) {
                font-size: 2rem;
            }
            @media only screen and (min-width: 768px) and (max-width: 991px) {
                margin:0 1.5rem
            }

            strong {
                font-weight: bold;

                @media only screen and (max-width: 991px) {
                    @include rel-block;
                    margin-bottom: .5rem
                }
            }
        }
    }

    /*LINKEDIN */
    &-linkeind {
        @include rel-block;
        margin: 4rem 0 0 0;
        text-align: center;

        @media only screen and (max-width: 767px) {
            margin: 1rem 0 0 0;
        }

        a {
            display: inline-block;
            @include link;

            &:hover {
                transform: translateY(-1rem);
            }
        }
    }

    /* MENU */
    &-menu {
        @include rel-block;
        margin-top: 4rem;
        background: #F5F5F5;

        @media only screen and (max-width: 767px) {
            display: none
        }

        ul {
            height: 10rem;
            align-items: center;
            justify-content: center;
            display: flex;
            flex-wrap: wrap;
            margin-bottom: 0;


            @media only screen and (min-width: 992px) and (max-width: 1199px) {
                height: 8rem;
            }

            li {
                margin: 0 3rem;

                @media only screen and (min-width: 991px) and (max-width: 1199px) {
                    margin: 0 1rem;
                }
                @media only screen and (min-width: 768px) and (max-width: 1199px) {
                    margin: 0
                }

                ul, .dropdown-toggle:after {display: none}

                a {
                    font-family: $font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 2.5rem;
                    line-height: 120%;
                    text-align: center;
                    @include link;
                    color: black;

                    &:hover {
                        color: $red;
                    }


                    @media only screen and (min-width: 768px) and (max-width: 1199px) {
                        font-size: 2rem;
                    }


                }
            }

            .current-menu-item a {
                color: $red !important;
            }
        }
    }
}

/*UE */
.footer__ue {
    @include rel-block;
    margin-top: 4rem;

    img {
        margin: 0 auto;
        @include rel-block;

        @media only screen and (max-width: 1199px) {
            max-width: 80%;
        }
    }
}

/*COPY*/
.footer__copy {
    @include rel-block;
    margin-top: 6rem;
    padding-bottom: 4rem;
    text-align: center;
    font-family: $font;
    font-style: normal;
    font-weight: normal;
    font-size: 2rem;
    line-height: 130%;
    color: #646464;

    @media only screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 100%;
        padding-bottom: 2rem;
        margin-top: 4rem
    }

    strong,
    a {
        font-weight: bold;
        color: #646464;
    }

    a {
        @include link;

        &:hover {
            color: $red;
        }
    }

    span {
        display: inline-block;
        margin: 0 3rem;

        @media only screen and (max-width: 767px) {
            margin: 0;
            @include rel-block;
            width: 100%;
            text-indent: -9999px;
        }

    }
}



body.page-template-template-page-contact {
    .footer__banner {display: none}
}